Last 5.3 release ever available: PHP 5.3.29 - 5.3 now EOL

Requisiti

The Hash extension requires no external libraries and is enabled by default as of PHP 5.1.2. It may be explicitly disabled by using the --disable-hash switch to configure. Earlier versions of PHP may incorporate the Hash extension by installing the » PECL module.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top